/*
Theme Name:     Team Gateway to a Cure
Theme URI:      
Description:    Hello-elementor child theme.
Author:         1905 New Media
Author URI:     https://1905newmedia.com
Template:       hello-elementor
Version:        0.1.0
*/

/* ------- Header ------- */
/*--nav menu--*/
.clickable .donatecentral, 
.clickable .donatecentralt {
  position: relative;
}

.donatecentral.clickable a:before,
.donatecentralt.clickable a:before,
.donatecentral.clickable a:after,
.donatecentralt.clickable a:after {
  background-color: transparent !important; 
} 

.donatecentral {
  background-color: #f0a53c;
  cursor: pointer;
  position: relative;
}

.donatecentral a:hover,
.donatecentral .elementor-item.elementor-item-active {
  color: #061e47 !important;
}

.donatecentral a, 
.donatecentralt a {
  display: flex;
  justify-content: center;
}

.donatecentral .fa-stack {
  position: absolute;
  bottom: -70px;
  font-size: 34px;
  z-index: 5;
}

.donatecentral .icon-foreground, 
.donatecentralt .icon-foreground {
  transition: .4s;
}

.donatecentral .icon-background, 
.donatecentralt .icon-background {
  color: #ffffff;
  transition: .4s;
}

.donatecentral:hover .fa-heart, 
.donatecentralt:hover .fa-heart {
  color: #ffffff;
}

.donatecentral:hover .icon-background, 
.donatecentralt:hover .icon-background {
  color: #061e47;
}

.donatecentral:active .fa-heart, 
.donatecentral.current-menu-item .fa-heart, 
.donatecentralt:active .fa-heart, 
.donatecentralt.current-menu-item .fa-heart {
  color: #609cd9;
}

.donatecentral:active .icon-background, 
.donatecentral.current-menu-item .icon-background, 
.donatecentralt:active .icon-background, 
.donatecentralt.current-menu-item .icon-background {
  color: #061e47;
}

.donatecentral:before {
  content: '';
  display: block;
  position: absolute;
  top: -120px;
  left: 0;
  width: 100%;
  height: 120px;
  background-color: #f0a53c;
}

.donatecentral.clickable a:before {
  content: '';
  display: block;
  position: absolute;
  top: -120px;
  left: 0;
  width: 100%;
  height: 120px;
} 

.donatecentralt:before {
  content: '';
  display: block;
  position: absolute;
  top: -11px;
  left: 0;
  width: 100%;
  height: 12px;
  background-color: #f0a53c;
}

.donatecentralt.clickable a:before {
  content: '';
  display: block;
  position: absolute;
  top: -11px;
  left: 0;
  width: 100%;
  height: 12px;
}

.donatecentral:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -100px;
  left: 0;
  width: 100%;
  height: 100px;
  background-color: #f0a53c;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 50% calc(100% - 18px), 0 100%);
}

.donatecentral.clickable a:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -100px;
  left: 0;
  width: 100%;
  height: 100px;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 50% calc(100% - 18px), 0 100%);
}

.donatecentralt:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -78px;
  left: 0;
  width: 100%;
  height: 80px;
  background-color: #f0a53c;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 50% calc(100% - 18px), 0 100%);
}

.donatecentralt.clickable a:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -78px;
  left: 0;
  width: 100%;
  height: 80px;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 50% calc(100% - 18px), 0 100%);
}

.donatecentralt {
  position: relative;
  background-color: #f0a53c;
  cursor: pointer;
  width: 130px;
}

.donatecentralt .fa-stack { 
  position: absolute;
  bottom: -50px;
  font-size: 24px; 
  z-index: 5;
}

@media all and (min-width: 1605px) {
  .first-nav-menu {
    display: none;
  }
}

@media all and (max-width: 1605px) {
  .second-nav-menu {
    display: none;
  }
}

@media all and (min-width: 830px) and (max-width: 1605px) {
  .donatecentralt {
    position: relative;
    background-color: #f0a53c;
  }
}

@media all and (max-width: 830px) {
  .elementor-223 .elementor-element.elementor-element-fa50f99 {
    position: absolute;
    bottom: -57px;
    right: 10px;
    z-index: 10;
  }
}

@media all and (max-width: 767px) {
  .elementor-223 .elementor-element.elementor-element-fa50f99 {
    position: absolute;
    bottom: -73px;
    right: 10px;
    z-index: 10;
  }
}

/* ------- Home ------ */
/* --quotes-- */
.quote-marks-fox .elementor-blockquote__content {
  position: relative;
  quotes: "“" "”";
  padding-left: 45px;
}

.quote-marks-fox .elementor-blockquote__content::before, 
.quote-marks-fox .elementor-blockquote__content::after, 
.quote-marks-ali .elementor-blockquote__content::before, 
.quote-marks-ali .elementor-blockquote__content::after {
  font-size: 6rem;
  color: #f0a53c;
}

.quote-marks-fox .elementor-blockquote__content::before {
  content: open-quote;
  position: absolute;
  top: -30px;
  left: 0;
}

.quote-marks-fox .elementor-blockquote__content::after, 
.quote-marks-ali .elementor-blockquote__content::after  {
  content: close-quote;
  position: absolute;
  bottom: -60px;
}

.quote-marks-ali .elementor-blockquote__content {
  position: relative;
  quotes: "“" "”";
  padding-right: 30px;
}

.quote-marks-ali .elementor-blockquote__content::before {
  content: open-quote;
  /*display: flex;*/
  position: relative;
  top: 40px;
  line-height: 0.5em;
}

.email-wrap a {
  word-break: break-all;
}


/* ------ About Tgtc ------*/
/* --grid-- */
.column-clickable {
  position: relative;
}

.column-clickable a:after {
  content: "";
  display: block !important;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.team-title .elementor-image-box-title a:hover {
  border-bottom: 1px solid #061e47;
}

@media all and (min-width: 1024px) {
  .db-column-wrap .elementor-container {
    flex-wrap: wrap;
  }
  
  .db-column-wrap .elementor-column {
    flex: 1 1 33% ;
  }
}

@media all and (max-width: 767px) {
  .db-column-wrap .elementor-column-gap-wider > .elementor-column > .elementor-element-populated {
    padding: 0px;
  }

  .db-column-wrap .elementor-widget-image .elementor-image img {
    height: 540px !important;
    object-position: center 20%;
  }
}

.icon-spacing .elementor-grid .elementor-grid-item:not(:last-child) {
    margin-right: 10px;
    margin-bottom: 8px;
}

/* --contact form-- */
.tgtc-contact-form .field_sublabel_above > label {
  display: none !important;
}

.tgtc-contact-form .has_first_name span.name_first label, 
.tgtc-contact-form .has_last_name span.name_last label {
  font-size: inherit !important;
  font-weight: 700;
  margin-bottom: 8px !important;
}

/* ------ About Parkinson's ------ */
/* --accordian-- */
.elementor-toggle-item:first-child .elementor-tab-title {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.elementor-toggle-item:last-child .elementor-tab-title {
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

.elementor-tab-title.elementor-active {
  background-color: #061e47 !important;
}

/* ------ Donate ------*/
/* --form-- */
.donate-form .gform_heading {
  display: none;
}

.donate-form .donate-name-field > label {
  display: none !important;
}

.donate-form .donate-name-field .name_first,
.donate-form .donate-name-field .name_last {
  padding-top: 0 !important;
  margin-bottom: 0 !important;
}

.donate-form .donate-name-field .name_first label,
.donate-form .donate-name-field .name_last label {
  margin: 0 !important;
  font-size: inherit !important;
  line-height: 1.3;
}

.donate-form .donate-name-field .name_first input,
.donate-form .donate-name-field .name_last input {
  margin: 8px 0 0 0;
}

.donate-form li.gchoice_1_13_0, .donate-form li.gchoice_1_13_1,
.donate-form li.gchoice_1_9_0, .donate-form li.gchoice_1_9_1 {
  display: inline-flex;
}

.donate-form input[type=radio] {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 0;
  height: 0;
}

.donate-form li.gchoice_1_13_0 label,
.donate-form li.gchoice_1_13_1 label,
.donate-form li.gchoice_1_9_0 label,
.donate-form li.gchoice_1_9_1 label {
  position: relative;
  display: flex !important;
  align-items: center;
  max-width: 100% !important;
}

.donate-form .donation-yes-no input[type=radio] + label:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 48px;
  height: 48px;
  background-color: #fbfbfb;
  margin-right: 0.3rem;
  border: 1px solid #666;
  border-radius: 10px;
}

.donate-form .donation-yes-no input[type=radio]:checked + label {
  position: relative;
}

.donate-form .donation-yes-no input[type=radio]:checked + label:after {
  content: "";
  position: absolute;
  top: 6px;
  left: 6px;
  width: 36px;
  height: 36px;
  background-color: #fe611c;
  border-radius: 5px;
}

.donate-form .donation-yes-no input[type=radio]:checked + label:before {
  content: "";
  width: 48px;
  height: 48px;
  background-color: #fbfbfb;
  margin-right: 0.3rem;
  border: 1px solid #666;
  border-radius: 10px;
}

.donate-form .donation-amount ul.gfield_radio {
  display: flex;
}

.donate-form .donation-amount ul.gfield_radio li:not(:last-child) {
  margin-right: 1rem;
}

.donate-form .donation-amount .gfield_radio label {
  display: inline-block;
  max-width: 100% !important;
  background-color: #fbfbfb;
  padding: 10px 20px;
  font-size: 28px;
  border: 1px solid #666;
  border-radius: 10px;
}

.donate-form .donation-amount .gfield_radio input[type="radio"]:checked + label {
  color: #ffffff;
  background-color: #fe611c;
}

.donate-form .donation-amount .gfield_radio label:hover {
  background-color: #dddddd;
}

.donate-form .gform_wrapper .gform_footer input[type=submit] {
  border-radius: 10px;
}

@media only screen and (max-width: 641px) {
  .donate-form .donate-name-field .name_last {
    margin-top: 16px;
  }

  .donate-form li.gchoice_1_13_0 label,
  .donate-form li.gchoice_1_13_1 label,
  .donate-form li.gchoice_1_9_0 label,
  .donate-form li.gchoice_1_9_1 label {
    width: 100% !important;
  }

  .donate-form .donation-yes-no input[type=radio] + label:before {
    width: 60px;
    height: 60px;
  }

  .donate-form .donation-yes-no input[type=radio]:checked + label:after {
    top: 7px;
    left: 7px;
    width: 46px;
    height: 46px;
  }

  .donate-form .donation-yes-no input[type=radio]:checked + label:before {
    width: 60px;
    height: 60px;
  }

  .donate-form .donation-amount ul.gfield_radio {
    display: flex;
    flex-wrap: wrap;
  }

  .donate-form .donation-amount ul.gfield_radio label {
    width: 100% !important;
  }

  .donate-form .donation-amount ul.gfield_radio li {
    overflow: visible !important;
  }
}

/* ------ Media ------*/
/* --blue sidebar-- */
.side-lines {
  position: relative;
}

.side-lines::before {
  content: '';
  position: absolute;
  top: 0;
  left: -20px;
  width: 20px;
  height: 100%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#dddddd+0,dddddd+15,061e47+15,061e47+18,f0a53c+18,f0a53c+100 */
  background: #dddddd; /* Old browsers */
  background: -moz-linear-gradient(top,  #dddddd 0%, #dddddd 15%, #061e47 15%, #061e47 18%, #f0a53c 18%, #f0a53c 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #dddddd 0%,#dddddd 15%,#061e47 15%,#061e47 18%,#f0a53c 18%,#f0a53c 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #dddddd 0%,#dddddd 15%,#061e47 15%,#061e47 18%,#f0a53c 18%,#f0a53c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f0a53c',GradientType=0 ); /* IE6-9 */
}

/* ------ Resources ------*/
/* --accordion-- */
@media all and (max-width: 767px) {
  .tab-content .elementor-tab-content ul {
    padding-inline-start: 20px;
  }
}

/* ------ Volunteer ------*/
/* --quotes-- */
.quote-marks .elementor-blockquote__content {
  position: relative;
  quotes: "“" "”";
  padding-left: 35px;
}

.quote-marks .elementor-blockquote__content::before,
.quote-marks .elementor-blockquote__content::after {
  font-size: 5rem;
  line-height: 1rem;
  color: #f0a53c;
}

.quote-marks .elementor-blockquote__content::before {
  content: open-quote;
  position: absolute;
  top: 20px;
  left: 0;
}

.quote-marks .elementor-blockquote__content::after {
  content: close-quote;
  position: absolute;
  bottom: -5px;
}